<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">


    <RelativeLayout
        android:id="@+id/ll_bottom"
        android:layout_width="match_parent"
        android:layout_height="60mm"
        android:layout_alignParentBottom="true"
        android:orientation="horizontal">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_alignParentLeft="true"
            android:layout_marginLeft="15mm"
            android:gravity="center_vertical"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_num"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="共 0 件"
                android:textSize="13sp" />

            <TextView
                android:id="@+id/tv_price"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="10mm"
                android:text="总计: ¥ "
                android:textSize="16sp" />
        </LinearLayout>

        <TextView
            android:id="@+id/tv_ok"
            android:layout_width="80mm"
            android:layout_height="match_parent"
            android:layout_alignParentRight="true"
            android:background="@color/red_btn_bg"
            android:gravity="center"
            android:text="申请下单"
            android:textColor="@color/white" />
    </RelativeLayout>

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@id/ll_bottom"
        android:background="@color/white">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_above="@id/ll_bottom"
            android:orientation="vertical"
            android:paddingBottom="20mm">
            <View style="@style/ViewX" />
            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingVertical="10mm">

                <View
                    android:layout_width="8mm"
                    android:layout_height="18mm"
                    android:background="@color/red_btn_bg" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="10mm"
                    android:text="订单信息"
                    android:textSize="16sp" />
            </LinearLayout>

            <RelativeLayout
                android:id="@+id/rl_set"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingHorizontal="20mm"
                android:paddingVertical="9mm">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:layout_centerVertical="true"
                    android:text="选择账套"
                    android:textColor="@color/flexible_text_gray"
                    android:textSize="14sp" />


                    <TextView
                        android:id="@+id/tv_dep"
                        android:layout_alignParentRight="true"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginRight="3mm"
                        android:textColor="@color/flexible_text_gray"
                        android:textSize="14sp" />

            </RelativeLayout>
            <View style="@style/ViewX" />

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingVertical="10mm">

                <View
                    android:layout_width="8mm"
                    android:layout_height="18mm"
                    android:background="@color/red_btn_bg" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="10mm"
                    android:text="货品信息"
                    android:textSize="16sp" />
            </LinearLayout>

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/rv_pro"
                android:layout_width="match_parent"
                android:layout_height="wrap_content" />

            <View style="@style/ViewX" />




            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:layout_centerVertical="true"
                android:layout_marginLeft="18mm"
                android:paddingVertical="15mm"
                android:text="备注"
                android:textSize="16sp" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="20mm"
                android:background="@drawable/shape_confirm_order"
                android:orientation="vertical">

                <EditText
                    android:id="@+id/et_input5"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3mm"
                    android:background="@null"
                    android:gravity="top"
                    android:hint="请输入"
                    android:minLines="4"
                    android:padding="5mm"
                    android:textSize="16sp" />

                <TextView
                    android:id="@+id/tv_input5"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="right"
                    android:layout_margin="4mm"
                    android:text="0/140"
                    android:textColor="@color/flexible_text_gray" />
            </LinearLayout>
        </LinearLayout>
    </androidx.core.widget.NestedScrollView>
</RelativeLayout>